@charset "UTF-8";
/*
*   GIG5 CSSから流用
*------------------------------*/

/*
 * hero-area-b
*/

.hero-area-b {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    overflow: hidden;
    min-height: 420px;
    max-height: 420px;
}

.hero-area-b.diff-slide-into {
    min-height: 520px;
    max-height: 520px;
}

@media only screen and (max-width: 767px) {
    .hero-area-b.diff-slide-into {
        height: auto;
        min-height: inherit;
        max-height: inherit;
    }
}

@media only screen and (max-width: 767px) {
    .hero-area-b {
        height: auto;
        min-height: inherit;
        max-height: inherit;
    }
}

.hero-area-b+* {
    margin-top: 30px;
}

.hero-area-b .content {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding-top: 73px;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .content {
        padding-top: 0;
    }
}

@media only screen and (max-width: 767px) {
    .hero-area-b .content .content-inner {
        padding: 20px 16px 30px;
        background: #eee;
    }
}

.hero-area-b .content .main-txt {
    margin-bottom: 8px;
}

.hero-area-b .content .main-txt>* {
    display: inline-block;
    padding: 0 5px;
    font-weight: 700;
    font-size: 4rem;
    color: #fff;
    line-height: 1.3;
    background: rgba(0, 0, 0, .6);
}

:lang(en) .hero-area-b .content .main-txt>* {
    font-weight: 400;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .content .main-txt>* {
        font-size: 2.4rem;
        color: #000;
        background: none;
    }
}

.hero-area-b .content .sub-txt>* {
    display: inline-block;
    padding: 4px 5px;
    font-weight: 700;
    font-size: 2rem;
    color: #fff;
    line-height: 1.3;
    background: rgba(0, 0, 0, .6);
}

:lang(en) .hero-area-b .content .sub-txt>* {
    font-weight: 400;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .content .sub-txt>* {
        font-size: 1.6rem;
        color: #000;
        background: none;
    }
}

.hero-area-b .content .btn-area {
    margin-top: 40px;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .content .btn-area {
        margin-top: 20px;
    }
}

.hero-area-b .content .btn-a {
    padding-top: 11px;
    padding-bottom: 11px;
    background: rgba(255, 255, 255, .9);
    border: 0;
}

.hero-area-b .visual {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .visual {
        position: relative;
        top: inherit;
        left: inherit;
        height: calc(430vw*100/767);
        min-height: 100%;
        max-height: 430px;
    }
}

@media only screen and (max-width: 320px) {
    .hero-area-b .visual {
        max-height: 180px;
    }
}

.hero-area-b .visual>a {
    display: block;
    height: 100%;
}

.hero-area-b .visual>img,
.hero-area-b .visual>a>img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    min-width: 1600px;
    margin: 0 auto;
}

@media only screen and (max-width: 1280px) {
    .hero-area-b .visual>img,
    .hero-area-b .visual>a>img {
        left: 50%;
        width: auto;
        min-width: inherit;
        max-width: inherit;
        height: 100%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.hero-area-b .panel-wrapper {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .panel-wrapper {
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
}

.hero-area-b .panel {
    position: relative;
    z-index: 1;
    max-width: 460px;
    height: 100%;
    min-height: 420px;
    padding: 46px 56px 46px 38px;
    color: #fff;
    background: #a30b1a;
    box-shadow: 0 0 16px rgba(0, 0, 0, .32);
}

@media only screen and (max-width: 1000px) {
    .hero-area-b .panel {
        max-width: 400px;
        margin-right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .hero-area-b .panel {
        width: 100%;
        max-width: inherit;
        height: auto;
        min-height: inherit;
        padding: 16px;
        box-shadow: none;
    }
}

.hero-area-b .panel .txt-block {
    line-height: 2;
}

.hero-area-b .panel .txt-block>*+* {
    margin-top: 10px !important;
}

.hero-area-b .panel .txt-block+* {
    margin-top: 20px;
}

.hero-area-b .panel .main-txt {
    margin-bottom: 4px;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.3;
}

:lang(en) .hero-area-b .panel .main-txt {
    font-weight: 400;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .panel .main-txt {
        margin-bottom: 8px;
        font-size: 2.4rem;
    }
}

.hero-area-b .panel .sub-txt {
    margin-top: 0 !important;
    font-weight: 700;
    font-size: 1.8rem;
}

:lang(en) .hero-area-b .panel .sub-txt {
    font-weight: 400;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .panel .sub-txt {
        font-size: 1.6rem;
    }
}

.hero-area-b .panel .desc {
    font-size: 1.6rem;
}

@media only screen and (max-width: 767px) {
    .hero-area-b .panel .desc {
        font-size: 1.4rem;
    }
}

.hero-area-b.diff-has-video {
    overflow: inherit;
    height: auto;
    max-height: inherit;
}

[data-script-enabled=true] .hero-area-b.diff-has-video {
    overflow: hidden;
    height: calc(420vw*100/1280);
    max-height: 420px;
}

@media only screen and (max-width: 767px) {
    [data-script-enabled=true] .hero-area-b.diff-has-video {
        height: auto;
        max-height: inherit;
    }
}

.hero-area-b.diff-has-video .visual {
    position: static;
    z-index: 0;
}

[data-script-enabled=true] .hero-area-b.diff-has-video .visual {
    position: absolute;
    z-index: -1;
}

@media only screen and (max-width: 767px) {
    [data-script-enabled=true] .hero-area-b.diff-has-video .visual {
        position: static;
    }
}

.hero-area-b.diff-has-video video {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .hero-area-b.diff-has-video video {
        display: none;
    }
}

[data-script-enabled=true] .hero-area-b.diff-has-video video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 1600px;
    margin: auto;
}

@media only screen and (max-width: 1280px) {
    [data-script-enabled=true] .hero-area-b.diff-has-video video {
        left: 50%;
        min-width: inherit;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.hero-area-b.diff-has-video .controller {
    position: absolute;
    left: 50%;
    width: 100%;
    max-width: 1280px;
    height: 100%;
    margin: 0 auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media only screen and (max-width: 767px) {
    .hero-area-b.diff-has-video .controller {
        display: none;
    }
}

.hero-area-b.diff-has-video .controller .controller-inner {
    position: absolute;
    bottom: 20px;
    left: 0;
    z-index: 1;
    width: 40px;
    height: 40px;
    padding: 0;
    background: rgba(0, 0, 0, .7);
}

@media only screen and (max-width: 1280px) {
    .hero-area-b.diff-has-video .controller .controller-inner {
        left: 8px;
    }
}

.hero-area-b.diff-has-video .controller .controller-inner img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.hero-area-b.diff-has-video .video-thumb {
    display: none;
}

@media only screen and (max-width: 767px) {
    .hero-area-b.diff-has-video .video-thumb {
        display: block;
    }
}

.hero-area-b.diff-has-video .video-thumb img {
    width: 100%;
}

/*
*   オリジナルスタイル
*------------------------------*/

/*
 * 背景
*/

body {
    background: #fff;
}

.main-contents .section.diff-bg-ir-a {
    background-color: #eeeae5;
    background-image: url("/jp/ir/common/images/top/bg-01.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
}

@media only screen and (max-width: 480px) {
    .main-contents .section.diff-bg-ir-a {
        background-image: url("/jp/ir/common/images/top/sp/bg-01_sp.jpg");
    }
}

.main-contents .section.diff-bg-ir-b {
    background-color: #bfbfbf;
}

/*
 * ヘッダーナビ
*/

/* リンクなし見出し */

.toggle-nav .second-nav>li>span {
    font-weight: 700;
    font-size: 2.4rem;
}

:lang(en) .toggle-nav .second-nav>li>span {
    font-weight: 400;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
}

@media only screen and (max-width: 1000px) {
    .toggle-nav .second-nav>li>span {
        display: none;
    }
}

/* 株マップ 追従 */

.badge-kabumap-wrap {
    max-width: 1280px;
    margin: 0 auto;
}

.badge-kabumap {
    max-width: 1280px;
    margin: 0 auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}

[data-script-enabled=true] .badge-kabumap {
    display: none;
}

.badge-kabumap__title {
    background: #105d9c;
    color: #fff;
    padding: 3px 12px;
    font-size: 1.6rem;
    font-weight: bold;
}

.badge-kabumap__contents {
    margin-top: 0 !important;
    flex: 1;
    display: flex;
    padding-left: 10px;
    justify-content: center;
    align-items: center;
}

.badge-kabumap__contents-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.badge-kabumap__logo-wrap {
    margin-top: 0 !important;
}

.badge-kabumap__code {
    width: 100%;
    display: block;
    border-bottom: 1px solid #585750;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
}

.badge-kabumap__inner {
    background: #fff;
    display: flex;
    width: 340px;
    flex-flow: row;
    flex-wrap: wrap;
    position: absolute;
    right: 0;
    top: 0;
    padding: 7px 9px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.35);
}

.badge-kabumap__newwindow {
    vertical-align: middle;
    margin-right: 4px;
}

.badge-kabumap__more {
    margin-left: 5px;
}

.badge-kabumap__more-a {
    font-size: 1.2rem;
    text-decoration: none;
}

.badge-kabumap__more-a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 1280px) {
    .badge-kabumap__inner {
        margin-right: 8px;
    }
}

@media only screen and (max-width: 1000px) {
    .badge-kabumap__inner {
        margin-right: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .badge-kabumap-wrap {
        padding: 30px 8px;
    }
    .badge-kabumap {
        position: relative;
        display: block;
        top: 0 !important;
    }
    .badge-kabumap__inner {
        position: relative;
        margin: 0 auto;
        border-radius: 5px;
        max-width: 340px;
        width: 100%;
    }
}

/* スライダー トップページ用カスタマイズ */

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top {
    padding-bottom: 100px;
    background: #f7f7f7;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav {
    margin-top: 0;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav .visual::before {
    background: none;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav.slick-slide .visual::after {
    border: none;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav {
    width: 33.333% !important;
    text-align: center;
    max-width: 397px;
    padding-left: 0;
    z-index: 1;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button {
    margin: 0 auto;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .slick-list {
    position: absolute;
    width: 100%;
    top: 100%;
    transform: translateY(-50%);
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .slick-track {
    justify-content: center;
    padding: 10px 0;
    margin-left: 0px;
}

/* JS無効時に画像が表示されない問題の修正 */

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .visual {
    z-index: 1;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content {
    z-index: 2;
}

/* KVスマホ時切替（480px） */

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .visual .lyt-slider-b--visual-img-sp {
    display: none;
}

@media only screen and (max-width: 1280px) {
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media only screen and (max-width: 1000px) {
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top {
        padding-bottom: 60px;
        margin-bottom: 0px;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content {
        padding-left: 50px;
        padding-right: 50px;
    }
    /* 左右ボタン */
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-prev,
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-next {
        height: 33px;
        width: 23px;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-prev::before,
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-next::before {
        background-image: url(/jp/ir/common/images/top/sp/arrow_right.png);
        width: 23px;
        height: 33px;
        background-repeat: no-repeat;
        transform: rotate(0);
        border: none;
        background-size: contain;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-prev::before {
        background-image: url(/jp/ir/common/images/top/sp/arrow_left.png);
    }
}

@media only screen and (max-width: 767px) {
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content {
        padding: 0;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content .content-inner {
        background: #333;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content .main-txt>*,
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .content .sub-txt>* {
        color: #fff;
    }
    /* 左右ボタン */
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-prev,
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b .slick-next {
        top: calc((430vw*100/767) / 2);
    }
}

@media only screen and (max-width: 480px) {
    /* KVスマホ時切替（480px） */
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .visual .lyt-slider-b--visual-img-pc {
        display: none;
    }
    .lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .hero-area-b .visual .lyt-slider-b--visual-img-sp {
        display: block;
    }
}

/* ボタンホバー時画像切替 */

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button {
    position: relative;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button .hover-before {
    display: block;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button .hover-after {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button:hover .hover-before {
    opacity: 0;
}

.lyt-slider-b-wrapper.lyt-slider-b-wrapper--ir-top .lyt-slider-b-nav .nav button:hover .hover-after {
    opacity: 1;
}

/* 左メニュー調整、タブ内にニュースが入ったときの折り返り調整 */

.tab-d.tab-d--ir-top .lists {
    min-width: 186px;
    max-width: 186px;
}

.tab-d.tab-d--ir-top .lists .tab-list-d-wrapper {
    min-width: 185px;
}

.tab-d.tab-d--ir-top .tabs-d {
    flex: 1;
}

.tab-d.tab-d--ir-top .news-content .date {
    min-width: 120px;
}

@media only screen and (max-width: 1200px) {
    .tab-d.tab-d--ir-top .tabs-d .list-news-a .news-content {
        display: block;
        padding: 20px 10px;
    }
    .tab-d.tab-d--ir-top .tabs-d .list-news-a .news-content>*+* {
        margin-left: 0;
        margin-top: 4px;
    }
}

@media only screen and (max-width: 767px) {
    .tab-d.tab-d--ir-top .lists {
        min-width: inherit;
        max-width: inherit;
    }
    .tab-d.tab-d--ir-top .lists .tab-list-d-wrapper {
        min-width: inherit;
    }
}

/* ホバーメニューパーツ */

.lyt-hover-ir-top {
    display: flex;
    flex-wrap: wrap;
    margin-left: -40px;
    margin-bottom: -40px !important;
    justify-content: center;
}

.lyt-hover-ir-top__item {
    margin-left: 40px;
    position: relative;
    margin-bottom: 40px;
    width: calc(33.333% - 40px);
}

.lyt-hover-ir-top__btn {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-flow: column;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.9);
    padding: 14px 16px;
    text-decoration: none;
    min-height: 1vh;
    transition: min-height .3s;
    overflow: hidden;
    color: #fff !important;
}

.lyt-hover-ir-top__btn-title {
    font-weight: bold;
    max-width: 100%;
    font-size: 1.8rem;
}

.lyt-hover-ir-top__btn-text {
    max-height: 0px;
    overflow: hidden;
    max-width: 100%;
}

.lyt-hover-ir-top:not(.lyt-hover-ir-top--title_only) .lyt-hover-ir-top__item:hover .lyt-hover-ir-top__btn-title {
    display: none;
}

.lyt-hover-ir-top .lyt-hover-ir-top__item:hover .lyt-hover-ir-top__btn-text {
    max-height: 100vh;
}

.lyt-hover-ir-top .lyt-hover-ir-top__item:hover .lyt-hover-ir-top__btn {
    min-height: 100%;
    height: 0px;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.7);
    color: #fff !important;
}

@media only screen and (min-width: 768px) and (max-width: 1279px) {
    .lyt-hover-ir-top__btn-title {
        font-size: 1.4vw;
    }
    .lyt-hover-ir-top__btn-text {
        font-size: 1.25vw;
    }
}

@media only screen and (max-width: 767px) {
    .lyt-hover-ir-top {
        flex-flow: column;
        align-items: center;
        margin-left: 0;
        margin-bottom: -20px !important;
    }
    .lyt-hover-ir-top__item {
        height: 100%;
        margin-left: 0;
        margin-bottom: 20px;
        display: flex;
        flex-flow: row;
        max-width: none;
        width: 100%;
        background: #f3f3f3;
    }
    .lyt-hover-ir-top__item img {
        width: 154px;
        min-width: 154px;
        height: 154px;
        display: block;
    }
    .lyt-hover-ir-top__btn {
        position: static;
        padding: 0 0 0 8px;
        background: transparent !important;
        margin-top: 0;
        color: #000 !important;
        text-align: left;
        transition: none;
        min-height: auto !important;
        padding: 10px;
    }
    .lyt-hover-ir-top--title_only .lyt-hover-ir-top__btn {
        justify-content: center;
        align-items: flex-start !important;
        height: auto !important;
    }
    
    .lyt-hover-ir-top--title_only .lyt-hover-ir-top__item:hover .lyt-hover-ir-top__btn {
        color: #57564f !important;
    }

    .lyt-hover-ir-top__btn-title,
    .lyt-hover-ir-top__btn-text {
        display: block !important;
    }
    .lyt-hover-ir-top__btn-title {
        margin-bottom: 6px;
    }
    .lyt-hover-ir-top__btn-text {
        max-height: none;
        transition: none;
        font-size: 1.5rem;
    }
    .lyt-hover-ir-top:not(.lyt-hover-ir-top--title_only) .lyt-hover-ir-top__item:hover .lyt-hover-ir-top__btn {
        height: auto;
        justify-content: flex-start;
        align-items: inherit;
        color: #57564f !important;
    }
}

@media only screen and (max-width: 480px) {
    .lyt-hover-ir-top__item {
        max-width: 100%;
        min-height: 0%;
    }
}

/* スマホ時にアコーディオン表示になるリンクリスト */

.lyt-link-ir-a {
    margin-left: -16px;
    margin-top: -16px !important;
    display: flex;
    flex-wrap: wrap;
}

.lyt-link-ir-a>li {
    padding-left: 16px;
    padding-top: 16px;
    width: 25%;
    display: flex;
    flex-flow: column;
}

.lyt-link-ir-a .visual {
    pointer-events: none;
    color: #fff;
    background: #861718;
    padding: 16px;
    display: flex;
    flex-flow: row;
    align-items: center;
    position: relative;
    text-decoration: none !important;
}

.lyt-link-ir-a .visual img {
    width: 75px;
    height: 75px;
    max-height: 75px;
    min-width: 75px;
    margin-right: 16px;
}

.lyt-link-ir-a .text-box {
    background: #fff;
    padding: 30px 16px 30px 0;
    flex: 1 0 auto;
    overflow: hidden;
}

.lyt-link-ir-a .text-box .list-link-a {
    padding-left: 20px;
}

@media only screen and (max-width: 980px) {
    .lyt-link-ir-a>li {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) {
    .lyt-link-ir-a .text-box {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) {
    .lyt-link-ir-a>li {
        width: 100%;
    }
    .lyt-link-ir-a .visual {
        font-size: 1.8rem;
    }
    [data-script-enabled=true] .lyt-link-ir-a .visual {
        padding-right: 50px;
        cursor: pointer;
        pointer-events: all;
    }
    [data-script-enabled=true] .lyt-link-ir-a .visual:hover {
        opacity: .8;
    }
    .lyt-link-ir-a .visual::before {
        content: "";
        display: block;
        width: 22px;
        height: 15px;
        position: absolute;
        right: 24px;
        top: 50%;
        transform: translateY(-50%);
    }
    .lyt-link-ir-a .is-close .visual::before {
        background-image: url("/jp/ir/common/images/top/sp/arrow_01.png");
    }
    .lyt-link-ir-a .is-open .visual::before {
        background-image: url("/jp/ir/common/images/top/sp/arrow_02.png");
    }
    .lyt-link-ir-a .visual img {
        width: 60px;
        height: 60px;
        max-height: 60px;
        min-width: 60px;
        margin-right: 16px;
    }
}

/* 配下ページビジュアル */

.lyt-keyvisual {
    overflow: hidden;
    display: flex;
    flex-flow: column;
    position: relative;
    background: #fff;
}

.lyt-keyvisual--margin-top {
    padding-top: 12px;
}

.lyt-keyvisual__visual {
    min-height: 0%;
}

.lyt-keyvisual__visual-img {
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    max-width: none;
    min-width: 100%;
    min-height: 100%;
}

.lyt-keyvisual__visual-img--sp {
    display: none;
}

.lyt-keyvisual__contents {
    position: relative;
    max-width: 1280px;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    display: flex;
    min-height: 485px;
}

.lyt-keyvisual__contents-inner {
    justify-content: flex-start;
    align-self: normal;
    padding: 0;
    min-height: 100%;
    width: 100%;
    display: flex;
}

.lyt-keyvisual__titlearea {
    padding: 0 40px;
    padding-top: 70px;
    background: rgba(60, 60, 53, .85);
    width: 400px;
}

.lyt-keyvisual__title {
    font-size: 5rem;
    font-weight: lighter;
    line-height: 1.4;
    color: #fff;
    display: block;
}

.lyt-keyvisual__lead {
    margin-top: 30px;
    display: block;
    font-size: 2.1rem;
    line-height: 1.6;
    color: #fff;
}

.lyt-keyvisual--simple .lyt-keyvisual__titlearea {
    background: none;
    width: 100%;
    padding-top: 0;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.lyt-keyvisual--simple .lyt-keyvisual__title {
    color: #000;
    font-family: FujitsuSansBold, Arial, Verdana, Lucida Grande, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
    font-size: 5.4rem;
    text-shadow: 0px 0 15px #fff, 0px 0 15px #fff, 0px 0 15px #fff;
}

@media only screen and (max-width: 767px) {
    .lyt-keyvisual__visual-img {
        position: relative;
        width: 100%;
        height: auto;
    }
    .lyt-keyvisual__contents {
        min-height: auto;
    }
    .lyt-keyvisual__titlearea {
        width: 100%;
        padding: 16px;
    }
    .lyt-keyvisual__title {
        font-size: 2.4rem;
    }
    .lyt-keyvisual__lead {
        font-size: 1.6rem;
        margin-top: 8px;
    }
    .lyt-keyvisual--simple .lyt-keyvisual__visual-img {
        position: absolute;
    }
    .lyt-keyvisual--simple .lyt-keyvisual__contents {
        min-height: 30.20833vw;
    }
    .lyt-keyvisual--simple .lyt-keyvisual__titlearea {
        padding-bottom: 0;
        align-items: center;
    }
    .lyt-keyvisual--simple .lyt-keyvisual__title {
        font-size: 3.6rem;
    }
}

@media only screen and (max-width: 480px) {
    .lyt-keyvisual--simple .lyt-keyvisual__contents {
        min-height: 50.625vw;
    }
    .lyt-keyvisual__visual-img--pc {
        display: none;
    }
    .lyt-keyvisual__visual-img--sp {
        display: block;
    }
}

/* lyt-idx-bの枠線なし */

.lyt-idx-b--border-none>* a {
    border: none;
}

/* lyt-idx-bのホバー時透過 */

.lyt-idx-b--hover-opacity>* a:hover {
    opacity: .8;
}

/* lyt-idx-bの横1カラム、テキストサイズカスタマイズ */

.lyt-idx-b--ir-a li {
    width: 100%;
}

.lyt-idx-b--ir-a a {
    display: flex;
    min-height: 300px;
    height: 100%;
    width: 100%;
    border: none;
}

.lyt-idx-b--ir-a .visual,
.lyt-idx-b--ir-a .text-box {
    width: 50%;
}

.lyt-idx-b--ir-a .visual {
    position: relative;
    overflow: hidden;
}

.lyt-idx-b--ir-a .visual img {
    position: absolute;
    height: 100%;
    width: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    max-width: none;
}

.lyt-idx-b--ir-a .text-box.diff-type-a {
    padding: 70px 32px 70px 24px;
}

.lyt-idx-b--ir-a .text-box.diff-type-a .title {
    font-size: 2.1rem;
}

.lyt-idx-b--ir-a .text-box .title+.desc {
    font-size: 1.4rem;
}

.lyt-idx-b--ir-a-small li:nth-child(odd) a {
    flex-flow: row-reverse;
}

.lyt-idx-b--ir-a-small li:not(:last-child) {
    padding-bottom: 0;
}

.lyt-idx-b--ir-a-small a {
    min-height: 180px;
}

.lyt-idx-b--ir-a-small .text-box::before {
    right: 26px;
}

.lyt-idx-b--ir-a-small .text-box.diff-type-a {
    padding: 30px 50px 30px 30px;
}

.lyt-idx-b--ir-a-small .text-box.diff-type-a .title {
    font-size: 1.6rem;
}

.lyt-idx-b--ir-a-small .text-box .title+.desc {
    margin-top: 18px;
}

@media only screen and (max-width: 767px) {
    .lyt-idx-b--ir-a a {
        flex-flow: column;
        min-height: auto;
    }
    .lyt-idx-b--ir-a .visual {
        width: 100%;
    }
    .lyt-idx-b--ir-a .visual img {
        position: relative;
        transform: none;
        top: 0;
        left: 0;
        height: auto;
        width: 100%;
    }
    .lyt-idx-b--ir-a .text-box.diff-type-a {
        width: 100%;
        padding: 25px 30px 25px 22px;
    }
    .lyt-idx-b--ir-a-small li:nth-child(odd) a {
        flex-flow: column;
    }
    .lyt-idx-b--ir-a-small .text-box.diff-type-a {
        padding: 16px 50px 16px 16px;
    }
    .lyt-idx-b--ir-a-small .text-box .title+.desc {
        margin-top: 8px;
    }
}

/* RSSアイコン */
.p-box-rss {
    margin-bottom: 28px;
    display: flex;
    justify-content: flex-end;
}

.p-button-rss {
    height: 18px;
    width: 18px;
    display: block;
}

.p-button-rss__icon {
    vertical-align: top;
}

/*
*   その他
*------------------------------*/

/* 非表示 */
.disp-none {
    display: none;
}